@charset "Shift_JIS";


/* シーズンアイコン
=============================================================================== */

.season-icon:before{
	display:inline-block;
	height: 40px;
	margin-right:5px;
	width:40px;
	background-image:url(http://data.n-kishou.co.jp/image3/w/sp/sprites_season.png);
	background-repeat:no-repeat;
	-webkit-background-size:320px auto;
	background-size:320px auto;
	content: '';
	vertical-align:middle;
}

/* 桜だより
---------------------*/
.season-icon.sakura-lv01:before{ background-position:0 0; }
.season-icon.sakura-lv02:before{ background-position:-40px 0; }
.season-icon.sakura-lv03:before{ background-position:-80px 0; }
.season-icon.sakura-lv04:before{ background-position:-120px 0; }
.season-icon.sakura-lv05:before{ background-position:-160px 0; }
.season-icon.sakura-lv06:before{ background-position:-200px 0; }
.season-icon.sakura-lv07:before{ background-position:-240px 0; }

/* 紅葉だより
---------------------*/
.season-icon.autumn-lv01:before{ background-position:0 -40px; }
.season-icon.autumn-lv02:before{ background-position:-40px -40px; }
.season-icon.autumn-lv03:before{ background-position:-80px -40px; }
.season-icon.autumn-lv04:before{ background-position:-120px -40px; }
.season-icon.autumn-lv05:before{ background-position:-160px -40px; }


/* 桜だより　情報ページ
=============================================================================== */

/* 天気・気温・降水・風
---------------------*/

#point-weather{
	padding-top:11px;
	padding-bottom:4px;
}

	#point-weather h2{ font-size:14px; }
	#point-weather .btn-right{ right:0; }
	
.cw-in .date-ttl:first-child{
	margin-top:8px;
}

.weather-status{
	margin-bottom:20px;
}
.weather-status{
	border-left:none;
	width:100%;
}

	.weather-status th,
	.weather-status td,
	.wind-status th,
	.wind-status td{
		font-size:15px;
		border-right:none;
	}
	.weather-status td{
		padding-left:0;
		padding-right:0;
	}	
	.weather-status .time{
		padding:3px !important;
		width:15%;
	}
	
	.weather-status .temperature{
		text-align:right;
		padding-right:120px;
		width:60%;
	}
	.weather-status .icon-status{
		width:25%;
	}
	
/* 服装アイコン
---------------------*/

.iconlarge-tbl .live-icon:before{
	-webkit-background-size:256px auto;
	background-size:256px auto;
	content: '';
	vertical-align:text-bottom;
	width:40px;
	height:40px;
}
.iconlarge-tbl .live-icon.clothes-lv01:before{ background-position:-80px 0; }
.iconlarge-tbl .live-icon.clothes-lv02:before{ background-position:-80px -40px; }
.iconlarge-tbl .live-icon.clothes-lv03:before{ background-position:-80px -80px; }
.iconlarge-tbl .live-icon.clothes-lv04:before{ background-position:-80px -120px; }
.iconlarge-tbl .live-icon.clothes-lv05:before{ background-position:-80px -160px; }
.iconlarge-tbl .live-icon.clothes-lv06:before{ background-position:-80px -200px; }
.iconlarge-tbl .live-icon.clothes-lv07:before{ background-position:-80px -240px; }
.iconlarge-tbl .live-icon.clothes-lv08:before{ background-position:-80px -280px; }

.nowrap th {
white-space:nowrap;
}


/* ゲレンデコンディション指数
---------------------*/
ul.ski-icon{
	display:inline-block;
}
.ski-icon li{
	display:table-cell;
	vertical-align:top;
	padding:0 5px;
}
.ski-icon li:before{
	display:block;
	width:80px;
	height:80px;
	background-image:url(http://data.n-kishou.co.jp/image3/w/sp/ski/sprites_ski.png);
	background-repeat:no-repeat;
	-webkit-background-size:620px auto;
	background-size:620px auto;
	content: '';
	vertical-align:middle;
	margin:0 auto;
}
/*
.ski-icon.condition-lv01:before{ background-position:0 0; }
.ski-icon.condition-lv02:before{ background-position:-80px 0; }
.ski-icon.condition-lv03:before{ background-position:-160px 0; }
.ski-icon.condition-lv04:before{ background-position:-240px 0; }
.ski-icon.condition-lv05:before{ background-position:-320px 0; }
.ski-icon.condition-lv06:before{ background-position:-400px 0; }
.ski-icon.condition-lv07:before{ background-position:-480px 0; }
*/
.ski-icon .condition-lv01:before{ background-position:0 0; }
.ski-icon .condition-lv02:before{ background-position:-90px 0; }
.ski-icon .condition-lv03:before{ background-position:-180px 0; }
.ski-icon .condition-lv04:before{ background-position:-270px 0; }
.ski-icon .condition-lv05:before{ background-position:-360px 0; }
.ski-icon .condition-lv06:before{ background-position:-450px 0; }
.ski-icon .condition-lv07:before{ background-position:-540px 0; }


